# In2PrimateBrains Consortium

## Empowering the next generation of Neurobiologists

The brain is the most complex organ of the human body, receiving information from the environment and incorporating these into the planning and execution of the appropriate actions.  However, the principles of communication between different areas of the brain to combine sensory input with motor control and executive functions remain largely unknown.  The EU-funded In2PrimateBrains project aims to address this knowledge gap by training the next generation of researchers using cutting-edge methodologies in academic, clinical and industrial sectors to support future research in this field.  Trainees will study the brain of non-human primates - the closest model to the human brain - generating important insight into local and long-range dynamics of communication down to the single neuron.

##  Objective

In2PrimateBrains proposes a highly competitive training-through-research programme dedicated to the study of neuronal intra and inter-areal communication in non-human primate (NHP) brains.  This program will empower the next generation of researchers with best practices and cutting edge methodologies for studying complex neuronal activity from multiple brain areas and across cortical layers.  Our core scientific goals are to identify common and specific bottom-up and top-down communication principles across NHP brain networks for vision, motor-control and executive functions.  These functions are especially well developed in primates and we propose to study them in a brain-model as close as possible to the human brain: the NHP brain. Critically, detailed insights into the local and long-range dynamics of communication, down to the single-neuron level and at millisecond precision, necessitate invasive recording, stimulation and inactivation techniques precluding human investigations.

The project entails 9 work packages with well-defined tasks to ensure success in our research and training objectives.  We offer tailored research training from world-leading European researchers from the academic, clinical and industrial sectors.  This will be accompanied by a comprehensive programme of network-wide training events including thematic workshops in essential research-related skills and soft-skill training sessions to ensure successful careers in public or private sectors.  The direct experience and acquired expertise in state-of-the-art NHP research and technology development in different environments will drive our ESRs to pursue international, interdisciplinary and intersectoral careers.  In a highly competitive international environment, In2PrimateBrains will ensure that Europe remains at the forefront of primate brain research in health and disease with scientists trained by the highest scientific, methodological and ethical standards.

[EU Project Details](https://cordis.europa.eu/project/id/956669)



-----

*This project has received funding from the European Union’s Horizon 2020 research and innovation 
programme under the Marie Skłodowska-Curie grant agreement No 956669*
